ALTER TABLE  `site_plugin_services_cats` 
ADD  `cat_tn_type` INT(1) NOT NULL,
ADD  `cat_tn_image` INT(1) NOT NULL,
ADD  `cat_tn_icon` VARCHAR(100) NOT NULL,
ADD  `cat_res_type` INT(1) NOT NULL,
ADD  `cat_res_image` INT(1) NOT NULL,
ADD  `cat_res_youtube` VARCHAR(30) NOT NULL,
ADD  `cat_res_vimeo` VARCHAR(30) NOT NULL,
ADD `cat_link_type` int(1) NOT NULL,
ADD `cat_link_module` int(11) NOT NULL,
ADD `cat_link_target` varchar(10) NOT NULL,
ADD `cat_link_size` varchar(10) NOT NULL DEFAULT 'btn-small',
ADD `cat_link_global` int(11) NOT NULL,
ADD `cat_link_rel` varchar(30) NOT NULL;

ALTER TABLE  `site_plugin_services_cats_lang` 
ADD  `cat_description_title` VARCHAR(255) NOT NULL,
ADD  `cat_tn_image_alt` VARCHAR(255) NOT NULL,
ADD  `cat_res_image_alt` VARCHAR(255) NOT NULL,
ADD `cat_link_text` varchar(100) NOT NULL,
ADD `cat_link_link` text NOT NULL;
